/****** image hover ******/

.image-hoverkch * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.image-hoverkch {position:relative;width:200px;px;height:47px;bottom:-50px;left:231px;display:inline-block;overflow:hidden;background:#fff;border:0px solid #fff;
box-shadow:0px 0px 0px rgba(0, 0, 0, 0);-moz-box-shadow:0px 0px 0px 0rgba(0, 0, 0, 0);-webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, 0)}
.image-hoverkch a {text-decoration:none}

.image-hoverkch img {margin:0px 0px 0px 0px}



/*** effect layer-image hover - background change ***/

.img-layer-image-hover-backgroundchange_ .layer {position:absolute;top:0px;right:0px;bottom:0px;left:0px;opacity:0.6;background-color:;background-image:url("icons/lupe.png");background-repeat:no-repeat;background-position:center center}
.img-layer-image-hover-backgroundchange_:hover .layer {opacity:0.5;background-color:#eee;background-image:url("icons/lupe-2.png");background-repeat:no-repeat;background-position:center center}

.img-layer-image-hover-backgroundchange_ .layer
{
transition:all .4s ease-in-out;
-webkit-transition:all .4s ease-in-out;
-moz-transition:all .4s ease-in-out;
-ms-transition:all .4s ease-in-out;
-o-transition:all .4s ease-in-out;
}

.img-layer-image-hover-backgroundchange_:hover .layer
{
transition:all .2s ease-in-out;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
}
